@charset "UTF-8";

/* subcommittees */
.main.subcommittees .content .content_wrap .content_box .txt_block {
    gap: unset;
}

.main.subcommittees .category_txt {
    display: flex;
    align-items: center;
    gap: 8px;
    width: fit-content;
    padding: 13px 16px 13px 12px;
    font-size: 18px;
    font-weight: 600;
    line-height: 100%;
    letter-spacing: -0.8px;
    color: #1F1F1F;
    background-color: #ffffff;
    border-radius: 12px;
    filter: drop-shadow(0 2px 16px rgba(109, 127, 145, 0.24));
}

.main.subcommittees .category_txt::before {
    content: '';
    display: block;
    width: 24px;
    height: 24px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.main.subcommittees#subcommittees_user_content .category_txt::before {
    background-image: url(/images/subcommittees/category_img01.png);
}

.main.subcommittees#subcommittees_service_operations .category_txt::before {
    background-image: url(/images/subcommittees/category_img02.png);
}

.main.subcommittees#subcommittees_online_advertising .category_txt::before {
    background-image: url(/images/subcommittees/category_img03.png);
}

.main.subcommittees#subcommittees_technology .category_txt::before {
    background-image: url(/images/subcommittees/category_img04.png);
}

.main.subcommittees#subcommittees_legal .category_txt::before {
    background-image: url(/images/subcommittees/category_img05.png);
}

.main.subcommittees .point_wrap {
    padding: 28px;
    background-color: #F3F6FB;
    border-radius: 8px;
}

.main.subcommittees .chair_info_box {
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 244px;
    padding: 20px;
    border-top: 1px solid #666666;
    border-bottom: 1px solid #666666;
}

.main.subcommittees .chair_info_box .txt_wrap {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 8px;
}

.main.subcommittees .chair_info_box .txt_wrap p:nth-of-type(1) {
    font-size: 14px;
    font-weight: 400;
    line-height: 100%;
    letter-spacing: -0.8px;
    color: #1F1F1F;
}

.main.subcommittees .chair_info_box .txt_wrap p:nth-of-type(2) {
    font-size: 18px;
    font-weight: 600;
    line-height: 100%;
    letter-spacing: -0.8px;
    color: #1F1F1F;
}

.main.subcommittees .chair_info_box .img_wrap {
    display: block;
    width: 64px;
    height: 64px;
}

@media all and (max-width:1069px){
    .main.subcommittees .mo_split_table_wrap{
        display: flex;
        flex-direction: column;
    }

    .main.subcommittees .mo_split_table_wrap table{
        width: 100%;
        table-layout: fixed;
    }

    .main.subcommittees .mo_split_table_wrap table td{
        width: auto;
    }

    .main.subcommittees .mo_split_table_wrap table + table{
        margin-top: -1px;
    }

    .main.subcommittees .category_txt {
        gap: 10px;
    }

    .main.subcommittees .chair_info_box {
        padding: 16px 24px;
        border-top: 1px solid #666666;
        border-bottom: 1px solid #666666;
    }
}

@media all and (max-width:799px){
    .main.subcommittees .point_wrap {
        padding: 20px 16px;
        background-color: #F3F6FB;
    }

    .main.subcommittees .point_wrap .ttl {
        font-size: 18px !important;
    }

    .main.subcommittees .chair_info_box {
        max-width: 350px;
    }
}